<?php
$wb['head_txt'] = 'Créer des factures récurrente';
$wb['until_date_txt'] = 'Jusqu\'au';
$wb['date_format_txt'] = '(dd.mm.yyyy)';
$wb['test_txt'] = 'Simulation';
$wb['btn_save_txt'] = 'Démarrer';
$wb['btn_cancel_txt'] = 'Annuler';
$wb['finalize_invoices_txt'] = 'Finaliser les factures';
$wb['send_invoices_txt'] = 'Envoyer les factures par email';
$wb['email_template_txt'] = '-- Choisir un modèle --';
$wb['proforma_invoice_txt'] = 'Créer les factures pro-forma';
?>

